.aw {background: url(aw.png) no-repeat 0 5px;} /* aruba */
.af {background: url(af.png) no-repeat 0 5px;} /* afghanistan */
.ao {background: url(ao.png) no-repeat 0 5px;} /* angola */
.ai {background: url(ai.png) no-repeat 0 5px;} /* anguilla */
.al {background: url(al.png) no-repeat 0 5px;} /* albania */
.ad {background: url(ad.png) no-repeat 0 5px;} /* andorra */
.an {background: url(an.png) no-repeat 0 5px;} /* netherlands antilles */
.ae {background: url(ae.png) no-repeat 0 5px;} /* united arab emirates */
.ar {background: url(ar.png) no-repeat 0 5px;} /* argentina */
.am {background: url(am.png) no-repeat 0 5px;} /* armenia */
.ag {background: url(ag.png) no-repeat 0 5px;} /* antigua */
.au {background: url(au.png) no-repeat 0 5px;} /* australia */
.at {background: url(at.png) no-repeat 0 5px;} /* austria */
.az {background: url(az.png) no-repeat 0 5px;} /* azerbaijan */
.bi {background: url(bi.png) no-repeat 0 5px;} /* burundi */
.be {background: url(be.png) no-repeat 0 5px;} /* belgium */
.bj {background: url(bj.png) no-repeat 0 5px;} /* benin */
.bd {background: url(bd.png) no-repeat 0 5px;} /* bangladesh */
.bg {background: url(bg.png) no-repeat 0 5px;} /* bulgaria */
.bh {background: url(bh.png) no-repeat 0 5px;} /* bahrain */
.bs {background: url(bs.png) no-repeat 0 5px;} /* bahamas */
.ba {background: url(ba.png) no-repeat 0 5px;} /* bosnia and herzegovina */
.by {background: url(by.png) no-repeat 0 5px;} /* belarus */
.bz {background: url(bz.png) no-repeat 0 5px;} /* belize */
.bm {background: url(bm.png) no-repeat 0 5px;} /* bermuda */
.bo {background: url(bo.png) no-repeat 0 5px;} /* bolivia */
.br {background: url(br.png) no-repeat 0 5px;} /* brazil */
.bb {background: url(bb.png) no-repeat 0 5px;} /* barbados */
.bn {background: url(bn.png) no-repeat 0 5px;} /* brunei */
.bt {background: url(bt.png) no-repeat 0 5px;} /* bhutan */
.bw {background: url(bw.png) no-repeat 0 5px;} /* botswana */
.ca {background: url(ca.png) no-repeat 0 5px;} /* canada */
.ch {background: url(ch.png) no-repeat 0 5px;} /* switzerland */
.cl {background: url(cl.png) no-repeat 0 5px;} /* chile */
.cn {background: url(cn.png) no-repeat 0 5px;} /* china */
.ci {background: url(ci.png) no-repeat 0 5px;} /* côte d 'ivoire */
.cm {background: url(cm.png) no-repeat 0 5px;} /* cameroon */
.co {background: url(co.png) no-repeat 0 5px;} /* colombia */
.cv {background: url(cv.png) no-repeat 0 5px;} /* cape verde */
.cr {background: url(cr.png) no-repeat 0 5px;} /* costa rica */
.cu {background: url(cu.png) no-repeat 0 5px;} /* cuba */
.ky {background: url(ky.png) no-repeat 0 5px;} /* cayman islands */
.cy {background: url(cy.png) no-repeat 0 5px;} /* cyprus */
.cz {background: url(cz.png) no-repeat 0 5px;} /* czech republic */
.de {background: url(de.png) no-repeat 0 5px;} /* germany */
.dj {background: url(dj.png) no-repeat 0 5px;} /* djibouti */
.dm {background: url(dm.png) no-repeat 0 5px;} /* dominica */
.dk {background: url(dk.png) no-repeat 0 5px;} /* denmark */
.do {background: url(do.png) no-repeat 0 5px;} /* dominican republic */
.dz {background: url(dz.png) no-repeat 0 5px;} /* algeria */
.ec {background: url(ec.png) no-repeat 0 5px;} /* ecuador */
.eg {background: url(eg.png) no-repeat 0 5px;} /* egypt */
.er {background: url(er.png) no-repeat 0 5px;} /* eritrea */
.es {background: url(es.png) no-repeat 0 5px;} /* spain */
.ee {background: url(ee.png) no-repeat 0 5px;} /* estonia */
.et {background: url(et.png) no-repeat 0 5px;} /* ethiopia */
.fi {background: url(fi.png) no-repeat 0 5px;} /* finland */
.fj {background: url(fj.png) no-repeat 0 5px;} /* fiji */
.fr {background: url(fr.png) no-repeat 0 5px;} /* france */
.ga {background: url(ga.png) no-repeat 0 5px;} /* gabon */
.gb {background: url(gb.png) no-repeat 0 5px;} /* united kingdom */
.ge {background: url(ge.png) no-repeat 0 5px;} /* georgia */
.gh {background: url(gh.png) no-repeat 0 5px;} /* ghana */
.gi {background: url(gi.png) no-repeat 0 5px;} /* gibraltar */
.gn {background: url(gn.png) no-repeat 0 5px;} /* guinea */
.gp {background: url(gp.png) no-repeat 0 5px;} /* guadeloupe */
.gm {background: url(gm.png) no-repeat 0 5px;} /* gambia */
.gr {background: url(gr.png) no-repeat 0 5px;} /* greece */
.gd {background: url(gd.png) no-repeat 0 5px;} /* grenada */
.gl {background: url(gl.png) no-repeat 0 5px;} /* greenland */
.gt {background: url(gt.png) no-repeat 0 5px;} /* guatemala */
.gu {background: url(gu.png) no-repeat 0 5px;} /* guam */
.gy {background: url(gy.png) no-repeat 0 5px;} /* guyana */
.hk {background: url(hk.png) no-repeat 0 5px;} /* hong kong */
.hn {background: url(hn.png) no-repeat 0 5px;} /* honduras */
.hr {background: url(hr.png) no-repeat 0 5px;} /* croatia */
.ht {background: url(ht.png) no-repeat 0 5px;} /* haiti */
.hu {background: url(hu.png) no-repeat 0 5px;} /* hungary */
.id {background: url(id.png) no-repeat 0 5px;} /* indonesia */
.in {background: url(in.png) no-repeat 0 5px;} /* india */
.ie {background: url(ie.png) no-repeat 0 5px;} /* ireland */
.ir {background: url(ir.png) no-repeat 0 5px;} /* iran */
.iq {background: url(iq.png) no-repeat 0 5px;} /* iraq */
.is {background: url(is.png) no-repeat 0 5px;} /* iceland */
.il {background: url(il.png) no-repeat 0 5px;} /* israel */
.it {background: url(it.png) no-repeat 0 5px;} /* italy */
.jm {background: url(jm.png) no-repeat 0 5px;} /* jamaica */
.jo {background: url(jo.png) no-repeat 0 5px;} /* jordan */
.jp {background: url(jp.png) no-repeat 0 5px;} /* japan */
.kz {background: url(kz.png) no-repeat 0 5px;} /* kazakhstan */
.ke {background: url(ke.png) no-repeat 0 5px;} /* kenya */
.kg {background: url(kg.png) no-repeat 0 5px;} /* kyrgyzstan */
.kh {background: url(kh.png) no-repeat 0 5px;} /* cambodia */
.ki {background: url(ki.png) no-repeat 0 5px;} /* kiribati */
.kr {background: url(kr.png) no-repeat 0 5px;} /* south korea */
.kw {background: url(kw.png) no-repeat 0 5px;} /* kuwait */
.lb {background: url(lb.png) no-repeat 0 5px;} /* lebanon */
.lr {background: url(lr.png) no-repeat 0 5px;} /* liberia */
.ly {background: url(ly.png) no-repeat 0 5px;} /* libya */
.lc {background: url(lc.png) no-repeat 0 5px;} /* saint lucia */
.li {background: url(li.png) no-repeat 0 5px;} /* liechtenstein */
.lk {background: url(lk.png) no-repeat 0 5px;} /* sri lanka */
.ls {background: url(ls.png) no-repeat 0 5px;} /* lesotho */
.lt {background: url(lt.png) no-repeat 0 5px;} /* lithuania */
.lu {background: url(lu.png) no-repeat 0 5px;} /* luxembourg */
.lv {background: url(lv.png) no-repeat 0 5px;} /* latvia */
.mo {background: url(mo.png) no-repeat 0 5px;} /* macao */
.ma {background: url(ma.png) no-repeat 0 5px;} /* morocco */
.mc {background: url(mc.png) no-repeat 0 5px;} /* monaco */
.mg {background: url(mg.png) no-repeat 0 5px;} /* madagascar */
.mv {background: url(mv.png) no-repeat 0 5px;} /* maldives */
.mx {background: url(mx.png) no-repeat 0 5px;} /* mexico */
.ml {background: url(ml.png) no-repeat 0 5px;} /* mali */
.mt {background: url(mt.png) no-repeat 0 5px;} /* malta */
.mm {background: url(mm.png) no-repeat 0 5px;} /* myanmar */
.me {background: url(me.png) no-repeat 0 5px;} /* montenegro */
.mn {background: url(mn.png) no-repeat 0 5px;} /* mongolia */
.mz {background: url(mz.png) no-repeat 0 5px;} /* mozambique */
.mr {background: url(mr.png) no-repeat 0 5px;} /* mauritania */
.ms {background: url(ms.png) no-repeat 0 5px;} /* montserrat */
.mq {background: url(mq.png) no-repeat 0 5px;} /* martinique */
.mu {background: url(mu.png) no-repeat 0 5px;} /* mauritius */
.mw {background: url(mw.png) no-repeat 0 5px;} /* malawi */
.my {background: url(my.png) no-repeat 0 5px;} /* malaysia */
.na {background: url(na.png) no-repeat 0 5px;} /* namibia */
.ne {background: url(ne.png) no-repeat 0 5px;} /* niger */
.ng {background: url(ng.png) no-repeat 0 5px;} /* nigeria */
.ni {background: url(ni.png) no-repeat 0 5px;} /* nicaragua */
.nu {background: url(nu.png) no-repeat 0 5px;} /* niue */
.nl {background: url(nl.png) no-repeat 0 5px;} /* netherlands */
.no {background: url(no.png) no-repeat 0 5px;} /* norway */
.np {background: url(np.png) no-repeat 0 5px;} /* nepal */
.nr {background: url(nr.png) no-repeat 0 5px;} /* nauru */
.nz {background: url(nz.png) no-repeat 0 5px;} /* new zealand */
.om {background: url(om.png) no-repeat 0 5px;} /* oman */
.pk {background: url(pk.png) no-repeat 0 5px;} /* pakistan */
.pa {background: url(pa.png) no-repeat 0 5px;} /* panama */
.pe {background: url(pe.png) no-repeat 0 5px;} /* peru */
.pg {background: url(pg.png) no-repeat 0 5px;} /* papua new guinea */
.ph {background: url(ph.png) no-repeat 0 5px;} /* philippines */
.pw {background: url(pw.png) no-repeat 0 5px;} /* palau */
.pl {background: url(pl.png) no-repeat 0 5px;} /* poland */
.pr {background: url(pr.png) no-repeat 0 5px;} /* puerto rico */
.pt {background: url(pt.png) no-repeat 0 5px;} /* portugal */
.py {background: url(py.png) no-repeat 0 5px;} /* paraguay */
.qa {background: url(qa.png) no-repeat 0 5px;} /* qatar */
.ro {background: url(ro.png) no-repeat 0 5px;} /* romania */
.ru {background: url(ru.png) no-repeat 0 5px;} /* russia */
.rw {background: url(rw.png) no-repeat 0 5px;} /* rwanda */
.sa {background: url(sa.png) no-repeat 0 5px;} /* saudi arabia */
.sd {background: url(sd.png) no-repeat 0 5px;} /* sudan */
.sn {background: url(sn.png) no-repeat 0 5px;} /* senegal */
.sg {background: url(sg.png) no-repeat 0 5px;} /* singapore */
.sl {background: url(sl.png) no-repeat 0 5px;} /* sierra leone */
.sv {background: url(sv.png) no-repeat 0 5px;} /* el salvador */
.sm {background: url(sm.png) no-repeat 0 5px;} /* san marino */
.rs {background: url(rs.png) no-repeat 0 5px;} /* serbia */
.sr {background: url(srt.png) no-repeat 0 5px;} /* suriname */
.sk {background: url(sk.png) no-repeat 0 5px;} /* slovakia */
.si {background: url(si.png) no-repeat 0 5px;} /* slovenia */
.se {background: url(se.png) no-repeat 0 5px;} /* sweden */
.sz {background: url(sz.png) no-repeat 0 5px;} /* swaziland */
.sc {background: url(sc.png) no-repeat 0 5px;} /* seychelles */
.sy {background: url(sy.png) no-repeat 0 5px;} /* syria */
.td {background: url(td.png) no-repeat 0 5px;} /* chad */
.th {background: url(th.png) no-repeat 0 5px;} /* thailand */
.tj {background: url(tj.png) no-repeat 0 5px;} /* tajikistan */
.tk {background: url(tk.png) no-repeat 0 5px;} /* tokelau */
.tm {background: url(tm.png) no-repeat 0 5px;} /* turkmenistan */
.tt {background: url(tt.png) no-repeat 0 5px;} /* trinidad and tobago */
.tn {background: url(tn.png) no-repeat 0 5px;} /* tunisia */
.tr {background: url(tr.png) no-repeat 0 5px;} /* turkey */
.tv {background: url(tv.png) no-repeat 0 5px;} /* tuvalu */
.tw {background: url(tw.png) no-repeat 0 5px;} /* taiwan */
.ug {background: url(ug.png) no-repeat 0 5px;} /* uganda */
.ua {background: url(ua.png) no-repeat 0 5px;} /* ukraine */
.uy {background: url(uy.png) no-repeat 0 5px;} /* uruguay */
.us {background: url(us.png) no-repeat 0 5px;} /* united states */
.uz {background: url(uz.png) no-repeat 0 5px;} /* uzbekistan */
.ve {background: url(ve.png) no-repeat 0 5px;} /* venezuela */
.vg {background: url(vg.png) no-repeat 0 5px;} /* british virgin islands */
.vi {background: url(vi.png) no-repeat 0 5px;} /* us virgin islands */
.vn {background: url(vn.png) no-repeat 0 5px;} /* vietnam */
.vu {background: url(vu.png) no-repeat 0 5px;} /* vanuatu */
.ye {background: url(ye.png) no-repeat 0 5px;} /* yemen */
.za {background: url(za.png) no-repeat 0 5px;} /* south africa */
.zm {background: url(zm.png) no-repeat 0 5px;} /* zambia */
.zw {background: url(zw.png) no-repeat 0 5px;} /* zimbabwe */